/* @import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Thasadith:400,400i,700,700i'); */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
/* Base CSS */
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;/* 
	font-family: 'Thasadith', sans-serif; */
	font-style:italic;
}
p{font-family: 'Lato', sans-serif;  font-size: 16px;color:#aeaeae}

html,
body { height: 100% }
body {
overflow-x:hidden;
font-family: 'Lato', sans-serif;
}
a:hover { text-decoration: none }

/* Remove Chrome Input Field's Unwanted Yellow Background Color */
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
.container{max-width:960px;}
.padding-1{padding:120px 0;}
.padding-2{padding:50px 0;}
.padding-3{padding:100px 0;}
.padding-33{padding:20px 0;}
.padding-4{padding:100px 0;}
.head-bg{
	background-image:url(img/strack-main.jpg);
	background-size:cover;
background-repeat:no-repeat;
background-color:#484F59;
}
.slider-bg{
	background-image:url(img/strack-main.jpg);
	background-size:cover;
background-repeat:no-repeat;
background-color:#DAE7EE;
}
.full-img{
	background-image:url(img/71njqw-x4rL._SL1500_.jpg);
	background-size:cover;
background-repeat:no-repeat;
background-color:#DAE7EE;
}

.thank h3 {
  color: #333;
  line-height: 31px;
  text-align: center;
  margin-top: 8%;
}

.get-btn {
    text-align: right;
}
.get-btn > a {
background-color: #12caf6;
border-radius: 8px;
color: #fff;
display: inline-block;
font-size: 17px;
font-style: italic;
font-weight: 900;
line-height: 17px;
padding: 10px 53px;
text-transform: capitalize;
transition: all 0.3s ease 0s;
text-decoration:none;
}

.thank {
    padding: 18% 0 52%;
}
.thank h3 {
    color: #333;
    line-height: 31px;
    text-align: center;
}


.get-btn {
    margin-bottom: 55px;
    margin-top: 20px;
}
.padding {
    padding: 23px 0 127px;
}
.get-btn > a:hover {
}
.get-btn > a:hover {
    background-color: #eb1478;
}




.header-area {
    position: relative;
    z-index: 1;
}
.header-area::before {
    background-color: #000;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.video-2 {
    position: relative;
}
.play {
    color: #eb1478;
    font-size: 74px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    margin-top: -30px;
    position: absolute;
    top: 50%;
    width: 60px;
}
.head-text > h1 {
    color: #fff;
    font-size: 39px;
}
.list li {
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}
.video-btn- {
}


.form > h3 {
    font-size: 37px;
}
.form > p {
    color: #fff;
    font-weight: 900;
    margin-bottom: 34px;
}
.wt-v1:hover {
    background-color: #12caf6;
}
.mfp-iframe.video-play-btn.how-wrk {
}
.how-wrk:hover {
    background-color: #12caf6;
}
.social li a i:hover {
    background-color: #12caf6;
}











.wt-v1 {
background-color: #eb1478;
color: #fff;
display: inline-block;
font-size: 15px;
font-weight: bold;
padding: 14px 34px;
text-transform: uppercase;
transition: .3s;
border-radius: 30px;
}
.wt-v2 {
    background-color: #ddd;
    border-radius: 300px;
    color: #000;
    display: inline-block;
    font-size: 11px;
    font-weight: 700;
    margin-left: 15px;
    padding: 9px 24px;
    text-transform: uppercase;
}
.list {
    margin-bottom: 33px;
    margin-top: 14px;
}
.head-text > h1 {
    margin-top: 53px;
}

.title-txt h1 {
    color: #eb1478;
    margin-bottom: 40px;
    text-align: ;
    text-transform: capitalize;
}
.feature-text-img > h3 {
    font-family: "Lato",sans-serif;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 9px;
    margin-top: 22px;
}
.full-img {
    position: relative;
}
.single-product-one > h3 {
color: #373737;
font-family: lato;
font-size: 18px;
font-weight: bold;
margin-bottom: 3px;
}
.single-product-one > p {
color: #868686;
margin-bottom: 18px;
margin-top: 1px;
}
.form {
    text-align: center;
}

.product-feature-area {
    position: relative;
}
.full-img {
    content: "";
    height: 100%;
    position: absolute;
    right: 11%;
    top: 0;
    width: 41%;
}

.feature-area {
    background-color: #f1f1f1;
}
.feature-text-img {
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 0 56px #f1f1f1;

}

input[type="text"], input[type="phone"], input[type="email"] {
    border: 1px solid #ddd;
    color: #a9a9a9;
    font-size: 17px;
    height: 51px;
    margin-top: 9px;
    padding: 0 10px;
    width: 100%;
}
input[type="submit"] {
border: 1px solid #ddd;
font-size: 17px;
font-weight: bold;
height: 42px;
margin-top: 14px;
width: 30%;
background-color: #EB1478;
border-radius: 2px;
}
.how-wrk {
  background-color: #EB1478;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 17px;
  font-style: italic;
  font-weight: bold;
  padding: 14px 20px;
  text-align: center;
  text-transform: uppercase;
  width: 41%;
  
}


.apbs {
    position: absolute;
    right: -42px;
    top: 0;
    width: 56%;
}
.how-btn {
    position: relative;
}
.how-wrk .how-wrk {
    width: 30%;
}
.apbs a.how-wrk {
    width: 78%;
}
.single-btn a.how-wrk {
color: #fff;
line-height: 31px;
}
.single-btn a.how-wrk span {
    margin-top: 13px;
}
.single-btn.apbs a.how-wrk {
    line-height: 16px;
}

.footer-area.padding-33 {
    background-color: #222222;
    color: #ddd;
}
.social > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.social li {
    display: inline-block;
    margin: 1px;
}
.social li a i {
background-color: #EB1478;
color: #ddd;
font-size: 13px;
height: 31px;
line-height: 14px;
margin: 1px;
padding: 9px;
text-align: center;
width: 31px;
}
.footer {
    line-height: 38px;
	text-align:right;
}

.footer > p {
    line-height: 15px;
   
}
.ft {

}
.footer a {
    display: inline-block;
    margin-left: 0;
    text-align: left;
}

.social {
    margin-top: 9px;
}
.footer > p {
    margin-top: 5px;
}
.footer > p {
  line-height: 0;
  margin: 14px 0 0;
  font-size: 12px;
}
.inner {
    padding: 14px;
}
.inner > h3 {
    font-size: 13px;
    font-style: normal;
    margin-bottom: 5px;
    margin-top: 10px;
}

.how-work-area {
    background-color: #313135;
}
.free-consul-area.padding-4{
    background-color: #313135;
    color: #fff;
}





.quote-text.text-center > p {
    position: relative;
}
.quote-text.text-center > p::before {
    content: "\f10d";
    font-family: fontawesome;
    font-size: 30px;
    height: 30px;
    left: -29px;
    position: absolute;
    top: 0;
    width: 30px;
}
.quote-text.text-center > p::after {
    content: "\f10e";
    font-family: fontawesome;
    font-size: 30px;
    height: 30px;
    right: -29px;
    position: absolute;
    top: 0;
    width: 30px;
}
.quote-text.text-center > h3 {
    text-transform: uppercase;
}
.quote-text.text-center > p {
    font-size: 16px;
    line-height: 20px;
}
.quote-text.text-center em {
text-transform: capitalize;
}
.quote-text.text-center  h4 {
    margin: 0 0 4px;
}

.quote-text {
    padding: 0 47px;
}
.owl-carousel .owl-item img {
border: 3px solid #ffa726;
border-radius: 50%;
margin: 14px auto;
padding: 6px;
width: 16%;
}

/* wraper 1 */
/* wraper 1 */
/* wraper 1 */
/* wraper 1 */

.owl-carousel .owl-nav .owl-next {
  background: ;
  width: 7%;
  position: absolute;
  top: 77px;
  right: -8%;
  color: #a8a8a8;
  font-size: 33px;
}
.owl-carousel .owl-nav .owl-prev {
font-size: 33px;
left: -8%;
position: absolute;
top: 77px;
width: 7%;
color: #a8a8a8;
}

.owl-dots .owl-dot span {
background: #fff none repeat scroll 0 0;
border: 1px solid #90c404;
border-radius: 0;
color: #fff;
display: inline-block;
height: 9px;
margin: 0 3px;
width: 42px;
}
.owl-dots .owl-dot {
    display: inline-block;
}
.owl-dots .owl-dot.active span {
    background: #90c404;
}
.items h5 {
  font-size: 23px;
  font-weight: 300;
  margin: 11px;
}
.items > h4 {
  font-size: 28px;
  font-weight: 300;
  margin: 0;
}
.items > p {
color: #aeaeae;
font-size: 16px;
margin-top: 13px;
text-align: left;
}
.get-back-area{background:#F9F9F9;}
.getback{text-transform:uppercase;}

.div.user {
    position: relative;
    text-align: left;
}
.fb {
    position: absolute;
    right: 0;
    top: 0;
}
.fb {
    color: #3d5a99;
    font-size: 33px;
}
.div.user h3 {
    color: #5c5c5b;
    font-size: 16px;
    margin-bottom: 4px;
    margin-top: 11px;
}
.div.user > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.div.user li {
    display: inline;
}
.star {
    color: #ffc908;
}







